Description

At the 2021 SCL IOP an issue has been detected that an SCT did not provide the correct reference in the LGOS/LSVS SetSrcRef in
case the publisher (logical) device uses a functional [dIName. The ORG setSrcRef shall use the functional naming reference value in
the SCD file (see clause in part 8-1). Add a testcase for SCT tool test to verify this.

History

#1 - 11/30/2021 08:59 AM - Bruce Muschlitz

- Status changed from New to In Progress

Figure G.3 (normative) of 61850-7-1 requires SCT to write SetSrcRef.

#2 - 07/26/2022 08:50 AM - Joel Greene
- Subject changed from LGOS/LSVS subscribe with functional naming (SCL) to LGOS/LSVS reference with functional naming (SCL)

- Assignee set to Richard Schimmel

ICT added test for LGOS configuration, but not in combination with functional naming. Will be transferred to server in next update. Richard to update
test case.

SCT test remains to be added.

#3 - 08/09/2022 08:40 AM - IEC 61850 TPWG

- Status changed from In Progress to Resolved
